.ramMounts .m-hero-item  .c-subheading-3 {
    padding-top: 38px !important;
}

@media only screen and (min-width: 768px) and (max-width: 1400px) {
.cstmFeature .m-feature.f-align-left.f-image-priority>div, .cstmFeature .m-feature.f-align-right.f-image-priority>div {
    padding-left: 18px;
    padding-right: 18px;}
}
.cstmFeature .m-feature>div .c-heading {
    margin-top: 0px;
}

.price-msrp a.c-hyperlink, .purchRow1 p a.c-hyperlink {
   margin: 0;
}


